{
  "titre": "Équipements d'événement",
  "armures": [
    {
      "nom": "Floraison α",
      "description": "Quete: Les filles de Carabosse",
      "quantite": 1
    },
    {
      "nom": "Amstrigien α",
      "description": "Quete: Quand chantent les Quematrice ?",
      "quantite": 1
    },
    {
      "nom": "Cache-œil interdit α",
      "description": "Quete: Ça ne m'atteindra pas !",
      "quantite": 1
    },
    {
      "nom": "Étoffe de dragon scellée α",
      "description": "Quete: En liberté",
      "quantite": 1
    },
    {
      "nom": "Faux Felyne α",
      "description": "Quete: Jamais deux sans trois",
      "quantite": 1
    },
    {
      "nom": "Collier de plumes α",
      "description": "Quete: Un brasier mis à nu",
      "quantite": 1
    },
    {
      "nom": "Plongée α",
      "description": "Quete: Choisissez votre poison",
      "quantite": 1
    },
    {
      "nom": "Orion α",
      "description": "Quete: La neige a des crocs",
      "quantite": 1
    },
    {
      "nom": "O.E.I.L. analytique α",
      "description": "Quete: Il fait plus sombre qu'on ne le croit",
      "quantite": 1
    },
    {
      "nom": "Wudwud volontaire α",
      "description": "Quete: Un travail de longue haleine",
      "quantite": 1
    },
    {
      "nom": "Récolte α",
      "description": "Quete: Récolte de Hirabami",
      "quantite": 1
    },
    {
      "nom": "Gelidron α",
      "description": "Quete: Même pas peur",
      "quantite": 1
    },
    {
      "nom": "Uth Duna γ",
      "description": "Quete: Des racines profondes",
      "quantite": 1
    },
    {
      "nom": "Nu Udra γ",
      "description": "Quete: Maudite soit la flamme obscure",
      "quantite": 1
    },
    {
      "nom": "Jin Dahaad γ",
      "description": "Quete: Le cœur de Judecca",
      "quantite": 1
    },
    {
      "nom": "Rey Dau γ",
      "description": "Quete: Un éclair silencieux",
      "quantite": 1
    },
    {
      "nom": "Rompomasque α",
      "description": "Quete: Le remède du docteur",
      "quantite": 1
    },
    {
      "nom": "Âge d'azur α",
      "description": "Quete: Éclair de génie",
      "quantite": 1
    },
    {
      "nom": "Sakuratide α",
      "description": "Requêtes spéciales: Festival de la concorde - Danse des fleurs",
      "quantite": 1
    },
    {
      "nom": "Afi α",
      "description": "Requêtes spéciales: Festival de la concorde - Fête des flammes",
      "quantite": 1
    },
    {
      "nom": "Marche-rêve α",
      "description": "Requêtes spéciales: Festival de la concorde - Veillée des rêves",
      "quantite": 1
    },
    {
      "nom": "Cérémoniel α",
      "description": "Requêtes spéciales: Festival de la concorde - Chant des lumières",
      "quantite": 1
    }
  ],
  "armes": [
    {
      "nom": "Cornemuse-maïs",
      "description": "Quete: Ça sent mauvais",
      "quantite": 1
    },
    {
      "nom": "Lames savoureuses",
      "description": "Quete: La viande au cœur de Wyveria",
      "quantite": 1
    },
    {
      "nom": "Patte de chat",
      "description": "Quete: Lala, crapauds et ours, quelle histoire !",
      "quantite": 1
    },
    {
      "nom": "Brise-sceau",
      "description": "Quete: Le rêve de tout chasseur",
      "quantite": 1
    },
    {
      "nom": "Lame Astre bleu",
      "description": "Quete: Éclair de génie",
      "quantite": 1
    }
  ],
  "palico": [
    {
      "nom": "Papillon Felyne α",
      "description": "Quete: Les filles de Carabosse",
      "quantite": 1
    },
    {
      "nom": "Déguisement Wudwud α",
      "description": "Quete: Kut-Ku, conquérant de la forêt",
      "quantite": 1
    },
    {
      "nom": "Collier à clochette Felyne α",
      "description": "Quete: Un brasier mis à nu",
      "quantite": 1
    },
    {
      "nom": "Aloha Felyne α",
      "description": "Quete: Choisissez votre poison",
      "quantite": 1
    },
    {
      "nom": "Fantôme Felyne α",
      "description": "Quete: Récolte de Hirabami",
      "quantite": 1
    },
    {
      "nom": "Chat des neiges Felyne α",
      "description": "Quete: La neige a des crocs",
      "quantite": 1
    },
    {
      "nom": "Ère d'azur Felyne α",
      "description": "Quete: Éclair de génie",
      "quantite": 1
    },
    {
      "nom": "Voleur α",
      "description": "Quete: Lala, crapauds et ours, quelle histoire !",
      "quantite": 1
    },
    {
      "nom": "Étoile Felyne α",
      "description": "Quete: Éclair de génie",
      "quantite": 1
    },
    {
      "nom": "Hymstrigien Felyne α",
      "description": "Quete: Quand chantent les Quematrice ?",
      "quantite": 1
    }
  ]
}